<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Tea in the Sahara</title>

    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>Tea in the Sahara</h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>



</aside>

<center>
<section>
<iframe width="560" height="315" src="https://www.youtube.com/embed/IcC235XBWnk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <div class="caja">
    <pre>My sisters and I
    Have this wish before we die.
    And it may sound strange
    As if our minds are deranged.
    Please donÂ´t ask us why
    Beneath the sheltering sky
    We have this strange obsession
    You have the means in your possession.
    We want our tea in the Sahara with you.
    We want our tea in the Sahara with you.
    The young man agreed
    He would satisfy their need
    So they danced for his pleasure
    With a joy you could not measure.
    They would wait for him here
    The same place every year.
    Beneath the sheltering sky
    Across the desert he would fly.
    Tea in the Sahara with you.
    Tea in the Sahara with you.
    The sky turned to black-
    Would he ever come back?
    They would climb a high dune
    They would pray to the moon.
    But heÂ´d never return,
    So the sisters would burn
    As their eyes searched the land
    With their cups full of sand.
    Tea in the Sahara with you.
    Tea in the Sahara with you...</pre></div>

</section></center>


<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>



</body>


</html>

